{
  "name": "gest366",
  "version": "1.0.0",
  "description": "Gestionale open source per assistenza tecnica e fatturazione",
  "repository": {
    "type": "git",
    "url": "git+https://redmine.immensonet.it:/var/www/gitrepo/gest366.git"
  },
  "main": "gulpfile.js",
  "dependencies": {},
  "devDependencies": {
    "bower-main": "^0.2.14",
    "del": "^2.2.0",
    "gulp": "^3.9.1",
    "gulp-concat": "^2.6.0",
    "gulp-concat-css": "^2.3.0",
    "gulp-flatten": "^0.2.0",
    "gulp-json-minify": "^1.0.5",
    "gulp-less": "^3.1.0",
    "gulp-rename": "^1.2.2",
    "gulp-uglify": "^1.5.3",
    "gulp-uglifycss": "^1.0.6",
    "main-bower-files": "^2.13.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Francesco Marinucci <francesco.marinucci@posteo.net>",
  "contributors": [
    "Francesco Marinucci <francesco.marinucci@posteo.net>",
    "Riccardo Adamo <adamo@refservices.eu>",
    "Martino Colucci <martino@immensonet.it>",
    "Lorenzo Millucci <lorenzo.millucci@gmail.com>"
  ],
  "license": "GPL-3.0"
}
